@font-face {
    font-family: 'Chennai';
    src: url('../Fonts/_chennai-webfont.eot');
    src: url('../Fonts/_chennai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/_chennai-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chennai';
    src: url('../Fonts/_chennai_bold-webfont.eot');
    src: url('../Fonts/_chennai_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/_chennai_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Chennai';
    src: url('../Fonts/_chennai_bold_oblique-webfont.eot');
    src: url('../Fonts/_chennai_bold_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/_chennai_bold_oblique-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: oblique;
}


@font-face {
    font-family: 'Chennai';
    src: url('../Fonts/_chennai_oblique-webfont.eot');
    src: url('../Fonts/_chennai_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/_chennai_oblique-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: oblique;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {
	margin: 0px 0 2px 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

table, tr, td, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
	font: 11px Ubuntu, Arial, sans-serif;
}

body {
	background: url(../Images/Top2.jpg) repeat;
	color: #000000;
	font: 13px Ubuntu, Arial, sans-serif;
}

#logo, #logo img{
	padding: 10px 0 0 10px;
	margin: 0 35px 3px 0;
	background: #FFFFFF;
}
	
#container {
	width: 1024px;
	border: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	text-align: left;
}

.header {
	color: #fff;
	width: 1024px;
}

.main {
	color: #fff;
	border-top: 1px solid #9C0000;
	border-bottom: 5px solid #FFFFFF;
}

.footer p{
    color:#000000;
	font-size: 9px;
}


.footer a:link{
    color:#9C0000;
    text-decoration:none;
	}

h1 {
	font-family: Chennai, Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #4C0000;
	margin: 6px 0 8px 4px;
	line-height: 1.4;
}
h2, h2 a:link, h2 a:visited {
	font-family: Chennai, Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style:bold;
	color: #4C0000;
	margin: 3px 0 6px 4px;
}
h3 {
	font-family: Chennai, Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4C0000;
	margin: 5px 0 6px 4px;
}
h4 {
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4C0000;
	margin: 0 0 6px 4px;
	text-align: justify;
}

p {
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 20px 12px 4px;
	color: #000000;
	line-height: 1.6;
	text-align: justify;
}

img {
	margin: 0;
}

a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #9C000F;
	text-decoration: underline;
}

a img {
	border: 0;
}

a:link, a:visited {
	color: #000000;
	text-decoration: bold;
}

.returnlink {
	text-align: right;
}

#Leftcol {
	margin: 2px 5px 1px 1px;
	padding: 3px;
	background: #FFFFFF;
}

#VeryLeftcol, #Rightcol {
	padding: 5px 2px 2px 2px;
	background: transparent repeat url(../Images/Pale.png);
	border-top: 2px solid #FFFFFF;
}

#assocs {
	float: left;
	margin 1px 0 0 0;
	border-top: 1px solid #9C0000;
}

#lastline {
	border-top: 1px solid #9C0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0 0 0px 0px;
	color: #000000;
	line-height: 1.4;
	text-align: right;
}

.super {
	position: relative;
	bottom: 0.4em;
	font-size: 0.8em;
	border-bottom: 1px;
}

li, ul {
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	margin: 0px 5px 8px 10px;
	color: #000000;
	font-size: 13px;
	line-height: 1.6;
	list-style: disc;
}

li a:link,  li a:visited {
	color: #4C0000;
	font-style: normal;
	text-decoration: none;
}

li a:hover {
	color: #00679C;
	text-decoration: none;
}

#lawlist, #lawlist li {
	margin: 12px 0 0 15px;
	font-size: 13px;
	list-style: none;
}

.indent30 {
	margin-left: 30px;
}

.indent20 {
	margin-left: 20px;
}

.indent10 {
	margin-left: 10px;
}

.smaller {
	font-size: 12px;
}